FACO Floor Plan System - Feature #1197

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_Login User Matrix a533d81 Username & Password

09/05/2022 14:11 - Was-Wasana Chantamud

A0IUL: Dev : Todo L3u: 06/06/2022

NRRHERLTE Medium TUATUMAUA:

nounagln: Was-Wasana Chantamud % @153 0%

Usgian: Dadildlaglseuio: 0.00 #71ue

T Vail: 0.00 #1Txv
a

TuasLdn

15994

#1 - 09/05/2022 14:30 - Was-Wasana Chantamud
- 18 changed from 09/05/2022 to 06/06/2022

#2 - 09/05/2022 14:39 - Off-Thanapol Kuakamjad
- 159 changed from (API) Module : Login User Matrix @533d@81 Username & Password to Dev_API_Login User Matrix av73da1 Username & Password

- Parent task set to #1150
